.news__featured-secondary,
.featured-cards--four-column {
  .featured-cards__item {
    border: 1px solid #E9EBEB;
    margin-right: 24px;
    transition: box-shadow 250ms ease-in-out;
    margin-bottom: 24px;

    .card-image  {
      min-height: 178px;
      margin-bottom: 0;
    }

    .card-body {
      background-color: #F6F7F8;
      padding: 16px;
      height: 100%;

      .title {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -1.5%;
        margin-bottom: 8px;
      }

      .description {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
        margin-bottom: 8px;
      }
    }
  }
}
.featured-cards--four-column {
  .featured-cards__item {
    width: calc(25% - 18px);
  }

  .featured-cards__item:hover {
    box-shadow: 0px 4px 8px 0px #0000001F;
  }

  .featured-cards__item:nth-child(2n) {
    margin-right: 24px;
  }

  .featured-cards__item:nth-child(3n) {
    margin-right: 24px;
  }

  .featured-cards__item:nth-child(4n) {
    margin-right: 0;
  }
}

.news__featured-wrapper {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  margin-bottom: 64px;

  .news__featured {
    grid-column: span 9;

    div {
      height: 100%;
    }

    .featured-cards__item {
      position: relative;

      .card-image {
        overflow: hidden;
      }

      .card-body {
        background-color: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 66.67%;
        padding: 24px 24px 0 0;
        height: fit-content;

        .title {
          font-weight: 700;
          font-size: 32px;
          line-height: 40px;
          letter-spacing: -1.5%;
          margin-bottom: 12px;
        }

        .description {
          margin-bottom: 12px;
        }

        .description,
        .date {
          font-size: 16px;
          line-height: 24px;
          letter-spacing: 0;
        }
      }
    }
  }

  .news__featured-secondary {
    grid-column: span 3;

    .featured-cards__item {
      margin-right: 0;
    }

    .featured-cards__item:nth-of-type(2) {
      margin-bottom: 0 !important;
    }
  }
}

@media only screen and (max-width: 1023px) {
  .featured-cards--four-column {
    .featured-cards__item {
      margin-right: 24px;
      width: calc(50% - 18px);
    }

    .featured-cards__item:nth-child(2n) {
      margin-right: 0;
    }

    .featured-cards__item:nth-child(3n) {
      margin-right: 24px;
    }
  }

  .news__featured {
    .featured-cards__item {
      .card-body {
        position: relative !important;
        width: 100%;
        padding: 24px 0 0;
      }
    }
  }
}


@media only screen and (max-width: 767px) {
  .featured-cards.featured-cards--four-column {
    .wrapper {
      padding: 0 9px;
    }
  }

  .featured-cards--four-column {
    .featured-cards__item {
      margin-right: 0;
      width: 100%;
    }

    .featured-cards__item:nth-child(2n) {
      margin-right: 0;
    }

    .featured-cards__item:nth-child(3n) {
      margin-right: 0;
    }
  }

  .news__featured-wrapper {
    margin-bottom: 40px;

    .news__featured {
      .featured-cards__item {
        .card-body {
          width: 100%;

          .title {
            font-size: 24px;
            line-height: 32px;
          }
        }
      }
    }

    .news__featured,
    .news__featured-secondary {
      grid-column: span 12;
    }
  }
}